.breadcrumb{
    font-weight: 500;
}
.topHeight{
    background-color: #f7f7f7;
}
.contactdetails a{
    color: #111E46;

}
.reachusForm .form-control{
    background-color: transparent;
    outline: 0;
    box-shadow: none;
    border-bottom: 1px solid #424243;
    border-radius: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    margin: 25px 0;
}
textarea.form-control {
    height: 37px;
}
.reachusForm{
    border: 1px solid #A2A2A2;
}
.breadcrumb a{
    font-weight: 700;
    color: #424243;;
}

.socialIcons li{
margin-bottom: 30px;
}

.socialIcons li:last-child{
    margin-bottom:0;
}

@media(max-width:767px){
iframe{
height: 350px;
}
.reachusForm .form-control{
    margin: 15px 0;
}
}

@media(min-width:768px){
iframe{
height: 550px;
} 

}
